@import 'settings';
@import 'foundation-emails';

/* ===========================
	Partial Section Styles
============================ */

header {

	border-top: 1px solid #ccc;
	@media screen and (max-width: $break-small) {
		img#logo {
			max-width: 200px!important;
		}
	}

}

.callToAction {

	background: $primaryBlue;

	p { color: white; }
	a { background: none; color: white !important; }

	h5 {

		color: white;
		text-align: center;
		font-weight: 100;
		font-size: 16px;

	}

	.button {

		background: none;
		width: 100% !important;
		color: white !important;
		border-collapse: separate;
		border-radius: 3px;
	}

}

.footer {

	background: #efefef;
	border-bottom: 1px solid #eee;

	p,
	p small {

		font-size: 12px;
		color: $accentDarkGray !important;

	}

}

.body {
	.content_row {
		background-color: #efefef
	}
	.verify-button {
		color: white;
		font-size: 14px;
		text-transform: uppercase;
	  }

	  .greeting-text {
		padding: 20px 0 ;

		span{
			font-size: 28px;	
			line-height: 28px;
		}
	  }
	  
	  .notify-text {
		text-align: center;
		padding: 20px;
	  }
	  
	  .verify-content h1 {
		text-align: center
	  }

	  .card-table {
		.columns {
			border: 1px solid gray;
			padding: 10px;

		}

		.column-left {
			border-left-width: 0; 
			border-right-width: 1px;
		}

		.column-right {
			border-left-width: 1px;
			border-right-width: 0; 
		}

		@media screen and (max-width: $break-small) {
			.columns {
				border-left-width: 0; 
				border-right-width: 0;
				border-bottom-width: 0;
			}
			.column-right {
				border-bottom-width: 1px;
				
			}
		}
	}
	
	.csshub-card {
		position: relative; margin: 50px; border-radius: 10px;
		border-color: gray;
		border-width: 1px;
		background: #FFF;
		box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	  }
	  
	  
	  .csshub-ribbon-wrapper {
		  width: 106px;
		  height: 108px;
		  overflow: hidden;
		  position: absolute;
		  top: -6px;
		  right: -4px;
	  }
	  
	  .csshub-ribbon {
		font-family: 'sans-serif';
		line-height: 18px;
		color: #fff;
		text-align: center;
		text-transform: uppercase;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		position: relative;
		padding: 7px 0;
		left: -4px;
		top: 26px;
		width: 150px;
		background-color: #6daaab;
		box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
		letter-spacing: 0.5px;
		box-shadow: -3px 5px 6px -5px rgba(0, 0, 0, 0.5);
		// outline: 1px dotted #E5E82C;
		// outline-offset: -4px;
		background-image: radial-gradient(circle farthest-side, #FF1C1A, #BF0B00);
		text-shadow: 2px 1px 0px rgba(0, 0, 0, 0.2);
	  }
	  
	  .csshub-ribbon:before, .csshub-ribbon:after {
		content: "";
		border-top: 4px solid #BF0B00;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		position: absolute;
		bottom: -4px;  }
	  
	  .csshub-ribbon:before {
		content: "";
		position: absolute;
		left: 0px;
		top: 100%;
		z-index: -1;
		border-left: 4px solid #BF0B00;
		border-right: 4px solid transparent;
		border-bottom: 4px solid transparent;
		border-top: 4px solid #BF0B00; }
	  
	  .csshub-ribbon:after {
		content: "";
		position: absolute;
		right: 7px;
		top: 100%;
		z-index: -1;
		border-left: 4px solid transparent;
		border-right: 4px solid #BF0B00;
		border-bottom: 4px solid transparent;
		border-top: 4px solid #BF0B00; }
}

/* ===========================
	Import Template Styles
============================ */

@import 'templates/_alternatingServiceGrid.scss';
@import 'templates/_default.scss';
